.viewDesktop {
    display: none;
}

table {
    table-layout: fixed;
}
.container-default,
.site-default {
    width: auto;
    min-width: 200px;
    padding: 0;
}
.site-header {
    z-index: 10000;
    opacity: 0.999999;
}
.nav-main {
    position: static;
    width: auto;
}
.nav-main > ul > li {
    background-color: #e3e7e9;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDk3OSAxMDUyIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImhhdDAiIGdyYWRpZW50VW5pdHM9Im9iamVjdEJvdW5kaW5nQm94IiB4MT0iNTAlIiB5MT0iMTAwJSIgeDI9IjUwJSIgeTI9Ii0xLjQyMTA4NTQ3MTUyMDJlLTE0JSI+CjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9Ijk3OSIgaGVpZ2h0PSIxMDUyIiBmaWxsPSJ1cmwoI2hhdDApIiAvPgo8L3N2Zz4=);
    background-image: -moz-linear-gradient(bottom, #eee 0%, #fff 100%);
    background-image: -o-linear-gradient(bottom, #eee 0%, #fff 100%);
    background-image: -webkit-linear-gradient(bottom, #eee 0%, #fff 100%);
    background-image: linear-gradient(bottom, #eee 0%, #fff 100%);
    padding: 20px 10%;
}
.nav-main li {
    float: none;
    display: block;
}
.nav-main li:after {
    content: '';
}
.nav-main > ul .dropdown-products > div,
.nav-main > ul .dropdown-default > div {
    position: static;
    top: auto;
    left: auto;
    width: auto;
    padding: 0 0 0 38px;
    background: none;
    border: none;
    border-width: 0;
    overflow: hidden;
}
.nav-main > ul .dropdown-default > div {
    padding: 14px 0 0;
}
.nav-locale .dropdown-default:after {
    content: '';
    display: block;
    width: 100px;
    position: absolute;
    height: 30px;
}
.dropdown-products > div > ul {
    width: 40%;
    margin-top: 9px;
}
.dropdown-products > div > ul + ul {
    padding-left: 15%;
}
.dropdown-products li {
    margin: 0;
    width: auto;
}
.dropdown-products li a:after {
    content: '';
}
.dropdown-products ul ul {
    margin: 4px 0 10px;
}
.dropdown-products li li a {
    padding: 0;
}
.nav-main > ul > li > a {
    padding: 0;
    background: transparent;
    font-family: 'Archivo Narrow', sans-serif;
    text-transform: none;
    font-size: 23px;
    color: #4d575d;
    text-shadow: none;
    height: auto;
}
.nav-main > ul > li:hover > a, .nav-main > ul > li > a:hover {
    padding: 0;
    background: transparent;
    border: none;
}
.nav-main > ul > li > a:hover {
    color: #333333;
    text-shadow: 0 0 0 #333333;
}
.container-nav-drawer {

}
.nav-drawer {
    position: absolute;
    top: 0;
    left: 100%;
    right: 0;
    overflow: hidden;
    -webkit-transition: all .25s ease-in;
    -moz-transition: all .25s ease-in;
    -ms-transition: all .25s ease-in;
    -o-transition: all .25s ease-in;
    transition: all .25s ease-in;
}
.active .nav-drawer {
    position: absolute;
    top: 0;
    right: 0;
    left: 20%;
    z-index: 2;
    -webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    -ms-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
}
.switch-nav-main {
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 10px;
    right: 1%;
    cursor: pointer;
    background: #333333;
    overflow: hidden;
    text-indent: -200%;
}

.nav-close {
    position: static;
    float: left;
    background: transparent url('../images/nav-close.png') no-repeat;
    background-size: contain;
    width: 14px;
    height: 20px;
    margin-top: 5px;
    cursor: pointer;
}

.nav-drawer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.nav-drawer li a {
    display: block;
    position: relative;
    text-transform: uppercase;
}
.dropdown-products li a {
    border: 0;
    border-bottom: 1px solid #d4d4d4;
    color: #4d575d;
    font-size: 1.06em;
    font-weight: 700;
    padding: 7px 0;
}
.dropdown-products li a:last-child {
    border: none;
}
.nav-drawer .nav-main .dropdown-default li a {
    text-transform: none;
    font-size: 20px;
}
.nav-drawer li a:hover {
    color: #fcb53d;
}
.nav-drawer li a:hover:after {
    color: #fcb53d;
}
.nav-main > ul > li.parent > a:after {
    content: '';
}
.nav-drawer li[ class ^= "i-" ] a:before {
    position: absolute;
    content: '';
}
.nav-drawer li.i-locker > a:before {
    top: 10px;
    left: -38px;
    width: 26px;
    height: 16px;
    background: url('../images/icon-orange-locker-lg.png');
    background-size: 100% 100%;
}
.nav-drawer li.i-stroller > a:before {
    top: 6px;
    left: -34px;
    width: 24px;
    height: 23px;
    background: url('../images/icon-orange-stroller-lg.png');
    background-size: 100% 100%;
}
.nav-drawer li.i-cart > a:before {
    top: 9px;
    left: -36px;
    width: 26px;
    height: 19px;
    background: url('../images/icon-orange-cart-lg.png');
    background-size: 100% 100%;
}
.nav-drawer li.i-massage > a:before {
    top: 8px;
    left: -36px;
    width: 26px;
    height: 18px;
    background: url('../images/icon-orange-massage-lg.png');
    background-size: 100% 100%;
}
.aus-parent-37 .root-section-15 > a, .aus-parent-38 .root-section-17 > a, .aus-parent-39 .root-section-18 > a, .aus-parent-40 .root-section-19 > a, .aus-parent-41 .root-section-20 > a {
    padding: 0;
    border-width: 0;
    background: transparent;
}

.root-parent-15 .root-section-15 > a, .root-parent-17 .root-section-17 > a, .root-parent-18 .root-section-18 > a, .root-parent-19 .root-section-19 > a, .root-parent-20 .root-section-20 > a {
    padding: 0;
    border-width: 0;
    background: transparent;
}

.nav-drawer .nav-main > ul > li:hover > a, .nav-drawer .nav-main > ul > li > a:hover {
    background: transparent;
    color: #4d575d;
}

/***
* HOME
*/
.container-banner .banner {
    position: relative;
    height: 0;
    padding-bottom: 56%;
}

.container-banner--aus {
    background-position: -470px top;
    background-size: cover;
    min-height: 0;
}

.container-banner .banner--aus {
    height: auto;
    padding-bottom: 0;
}

.banner > div {
    width: 100%;
    left: 0;
    background-size: 300% auto;
    background-position: 45% top;
    height: 0;
    padding-bottom: 56%;
}

.banner h4 {
    position: static;
    margin-top: 10%;
    width: 45%;
    margin-left: 10%;
    margin-bottom: 2%;
    font-size: 22px;
}
.banner--aus h4 {
    margin-top: 0;
    margin-left: 10%;
    margin-right: 10%;
    width: auto;
    padding-top: 35px;
    font-size: 30px;
}

.banner--aus .cta-button + .cta-button {
    margin-left: 0;
}

.banner .flex-control-nav {
    position: relative;
    top: auto;
    left: auto;
    margin-left: 10%;
    margin-top: 12%;
}

.page .container-entry-content,
.page .container-content {
    padding: 0 5%;
    width: auto;
    overflow: hidden;
    float: none;
    clear: both;
}

.page .container-columns {
    background: transparent;
}

.home-feat {
    float: left;
    margin-left: 5%;
    padding-right: 5%;
    width: 40%;
}
.home-feat--aus {
    width: auto;
}

.container-breadcrumbs {
    display: none;
}


/***
* PRODUCT PAGES
*/

.product-insert .product-insert-body > .product-specs {
    width: auto;
}

.product-faq {
    background: transparent;
}

/***
 * CONTACT
 */

.contact-addresses {
    float: none;
    width: auto;
}

.contact-insert,
.contact-insert-top,
.contact-insert-bottom {
    background: none;
    width: auto;
    padding-left: 0;
    padding-right: 0;
}

/***
* SIDEBAR
*/

.sidebar {
    float: none;
    margin: 20px auto;
}

/***
* FOOTER
*/

.container-site-footer {
    background: transparent;
    min-height: 0;
    margin-top: 0;
}
.site-footer .phone {
    margin-top: 48px;
    padding-left: 5%;
}
.footer-aside {
    float: none;
    width: auto;
    padding: 22px 5%;
    overflow: hidden;
}
.container-footer-secondary {
    height: 45px;
}
.copyright {
    float: left;
    width: 100%;
    padding: 5px 5% 0;
    font-size: 11px;
}
.container-site-footer-bottom {
    background: url('../images/bg-container-footer-mobile.png') 40% top no-repeat #f1f1f1;
    background-size: auto 188px;
    min-height: 40px;
}



/* Smarte Deliver Landing Page
----------------------------------------------- */
/* === Royal Slider === */
.royal-slider-15-wrap {
    float: none;
    width: 100%;
    margin-top: 1.5em;
    margin-bottom: 1.75;
}

.royalSlider.new-royalslider-15 {
    margin-right: auto;
    margin-left: auto;
}

@media only screen and (max-width: 480px) {
    .royalSlider.new-royalslider-15 {
        width: 240px !important;
        height: 274px !important;
    }
}

.royal-slider-side-text {
    float: none;
    width: 100%;
}


/* === Single Tab Table === */
.single-tab {
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    background-image: none;
    box-shadow: none;
}

.single-tab::before {
    display: none;
}

.single-tab__label {
    position: static;
}

.single-tab table {
    table-layout: auto;
}



/* Lead Page
----------------------------------------------- */
.page-template-tpl-lead-page .entry-title {
    padding-right: 5%;
}

